﻿/***********************cart starts**********************/
header li.shopping-cart{height: 45px !important;width:56px !important;clear: left;margin-left: 0 !important;background-color: #000000;}
header li.shopping-cart.active strong a{color: #ffffff!important;}
header li.shopping-cart:hover{background-color: #f13536!important;}
header li.shopping-cart strong a{color: #656565!important;height: 45px !important;font-size:18px;line-height: 45px !important;background: url(/images/cart_icon.png) no-repeat 10px 17px;padding-left: 17px!important;display: block;}
header li:not(:first-child).find-store-container{width:165px !important;margin-left:1px!important}
header li:first-child.find-store-container{width:222px !important;margin-left:1px!important}
header li:first-child.find-store-container .find-store-button {width:223px!important}
/***********************cart ends**********************/
#subscribe_show h3{margin:24px auto;padding: 14px;font-size:18px;line-height:20px;width:90%;height:100%;text-align:center}
header .search-button-container{visibility:hidden!important}
header .cart-dropdown {width: 187px;}
.secondary-subnav+.secondary-subnav{clear:both;}
.top-bar > ul li.title h2 a {
color: white;
}
.logo
{
    margin-top: 30px!important;
}
.lt-ie9 .top-bar ul li{width:112px}
.lt-ie9 .top-bar ul li a
{
    font-size: 16px!important;
}
html.zh-cn .country-language-select .language-list a{font-size:14px}
.oldie .header .top-bar .language-dropdown A
{
    width: 100%;
    box-sizing: content-box;
}
body > img
{
    float:left;
    height:0px;
    width: 0px;
}
.lt-ie8 .header .country-indicator
{
    left: 12px;
}
.lt-ie8 .header .top-bar .cart-dropdown
{
    float:inherit!important;
    left:inherit!important;
    top:inherit!important;
    width:166px!important;
}
.lt-ie8 .header .top-bar .language-dropdown
{
    width:41px!important;
}

.header ul.language-list 
{
    list-style-type: none;
}

.no-borderradius.js .slide {
    left: 0%;
} 

.no-borderradius.js .slide + .slide {
    left: 100%;
} 

.no-borderradius.js .slide + .slide + .slide {
    left: 200%;
}

.no-borderradius.js .slide + .slide + .slide + .slide {
    left: 300%;
}

.no-borderradius.js .slide + .slide + .slide + .slide {
    left: 400%;
}

.no-borderradius.js .slide + .slide + .slide + .slide + .slide {
    left: 500%;
}

.no-borderradius.js .slide + .slide + .slide + .slide + .slide + .slide {
    left: 600%;
}

.no-borderradius.js .slide + .slide + .slide + .slide + .slide + .slide + .slide {
    left: 700%;
}

.no-borderradius.js .slide + .slide + .slide + .slide + .slide + .slide + .slide + .slide {
    left: 800%;
}

.no-borderradius.js .slide + .slide + .slide + .slide + .slide + .slide + .slide + .slide + .slide {
    left: 900%;
}

.fr-fr .find-store-button:before, .es-es .find-store-button:before
{
    left: 5px;
}
.it-it .find-store-button:before
{
    left: 10px;
}
.find-store-button:before
{
    left: 20px;
}
.fr-fr .find-store-button, .es-es .find-store-button, .it-it .find-store-button
{
    padding: 0 5px 0 15px !important;
}
.slide.fillyourhome .row
{
    margin-left:65px !important;
}